/* $Revision: 6073 $ - $Date: 2010-08-03 20:14:03 +0200 (di, 03 aug 2010) $ */


/************************************
*
*	THEME
*
************************************/

/************************************
*
*	A DIV THAT WRAPS THE MAIN PRODUCT
*
************************************/
#myshp_info_product {

}
	#myshp_info_product_style{

	}
	.myshp_info_title {

		font-family: Verdana,Arial,Helvetica,sans-serif;
		font-size: 10pt;
		color: #333;
		font-weight: bold;

	}

	.myshp_info_features {

	}

		.myshp_info_row {

		}

		.myshp_info_label {
			font-family: Verdana,Arial,Helvetica,sans-serif; 
			font-size: 7.5pt;
			font-weight: bold;
		}

		.myshp_info_value {
			font-family: Verdana,Arial,Helvetica,sans-serif;
			font-size: 8.5pt;
		}

		.myshp_info_quantity_label {
			font-weight:bold;
		}

		.myshp_info_quantity_value {
            font-size:12px;
		}

			.myshp_info_quantity_field {

			}

		.myshp_info_text_label {
			font-size:12px;
			font-weight:bold;
		}

		.myshp_info_text_value {
            font-size:12px;
		}

			.myshp_info_text_field {

			}

		.myshp_info_upload_label {
			font-size:12px;
			font-weight:bold;
		}

		.myshp_info_upload_value {
            font-size:12px;
		}

			.myshp_info_upload_field {

			}

		.myshp_info_select_label {

		}

		.myshp_info_select_value {

		}

			.myshp_info_select_field {

			}

				.myshp_info_select_field_option {
				}

	.myshp_info_price {
	}

		.myshp_info_price_label {
			font-size:12px;
			font-weight:bold;

			font-family: Verdana,Arial,Helvetica,sans-serif;
			font-size: 7.5pt;
		}

		.myshp_info_price_value {
			font-size:12px;
			font-weight:bold;
			
			font-family: Verdana,Arial,Helvetica,sans-serif;
			font-size: 9.5pt;
		}

	#myshp_info_order {
	}

    #myshp_info_quotation {
	}

	.myshp_info_description {
		font-family: Verdana,Arial,Helvetica,sans-serif;
		font-size: 8.5pt;
		color: #333;
	}

	.myshp_info_description_long {
		font-family: Verdana,Arial,Helvetica,sans-serif;
		font-size: 8.5pt;

	}

		.myshp_info_description_long .myshp_info_label {
			font-size:12px;
			font-weight:bold;
		}

		.myshp_info_description_long .myshp_info_value {
			font-size:12px;
		}

	.myshp_info_images {
	}
		.myshp_info_image {
		}

/************************************
*
*	RELATED PRODUCTS
*
************************************/

#myshp_basket_related{
}

	#myshp_basket_related_header{
		/*
		border-bottom:1px dashed #e6e6e7;
		*/
		border-bottom: 0px;
	}
	
		.myshp_basket_related_title{
		}
		
		.myshp_basket_related_product_row{
			border-top:1px dashed #e6e6e7;
			border-bottom: 0px;
		}
		
		 .myshp_basket_related_product_image,
		 .myshp_basket_related_product_details,
		 .myshp_basket_related_features,
		 .myshp_basket_related_field,
		 .myshp_basket_related_label{
			font:8.5pt Verdana,Arial,Helvetica,sans-serif !important;
		 }
		 
		 .myshp_basket_related_label{
			font:bold 8.5pt Verdana,Arial,Helvetica,sans-serif !important;
		 }
			 
			 .myshp_basket_related_product_image img{
			 }
		 
		 .myshp_basket_related_product_details{
		 }
			
			.myshp_basket_related_product_title{
				font-weight:bold;
			}
		 
		 .myshp_basket_related_features{
		 }
			
			.myshp_basket_related_label{
				font-weight:bold;
			}
		
			.myshp_basket_related_moreinfo{
				font-weight:bold !important;
				text-decoration:underline;
			}
			
			.myshp_basket_related_order{
			}

#myshp_info_footer {
	font-size:11px;
	font-weight:bold;
	font-style:italic;
}
#myshp_info_footer_bottom{
	border:#CCCCCC 1px solid;
	border-left:none;
	border-right:none;
	background:none;
	margin: 10px 15px;
}
	.myshp_info_footer_poweredby:link {
        font-style:normal;
		color:#000000;
	}
	.myshp_info_footer_poweredby:visited {
	}
	.myshp_info_footer_poweredby:hover {
	}
	.myshp_info_footer_poweredby:active {
	}


/************************************
*
*	THEME
*
************************************/

/************************************
*
*	A HEADER WITH THE TITLE AND OTHER STUFF...
*
************************************/

#myshp_info_header {
	visibility:hidden;
	display:none;
}

	.myshp_info_header_title {

	}

/************************************
*
*	NAVIGATION LINKS
*
************************************/

#myshp_info_navigation {
	height:18px;
	text-align: right;
	border-bottom: 1px dotted #c1c1c1;
	background: none;
	padding: 0;
	margin: 20px 15px 0;
}

#myshp_info_navigation a{
	color: #333;
}

	#myshp_info_back_button {
		display:block;
		float:left;
		height: 10px;
		text-align: left;
	}

	#myshp_info_prev_button {
		display:block;
		float:right;
		height: 10px;
        margin: 0;
		text-align: right;
	}

	#myshp_info_next_button {
		display:block;
		float:right;
		height: 10px;
		margin: 0;
		text-align: right;
	}


/************************************
*
*	A DIV THAT WRAPS THE MAIN PRODUCT
*
************************************/
#myshp_info_product {
	display:block;
	margin: 0 15px;
	text-align:left;
}
	#myshp_info_product_style{

	}
	.myshp_info_title {
		display:block;
		margin-bottom: 5px;
	}

	.myshp_info_image {
		float: left;
		text-align: center;
		display:block;
		margin: 17px 15px 0 0 !important;
	}

		.myshp_info_images {
			list-style:none;
			overflow:visible;
		}

		.myshp_info_extra_images {
			clear: both;
		}

		#myshp_content .myshp_info_extra_images a img{
			cursor: pointer;
			margin: 5px 5px 0px 0px;
		}

	.myshp_info_features {
		display:block;
		padding: 17px 0px 0 0;
		vertical-align: top;
		white-space: normal;
	}

		.myshp_info_row {
		}

		.myshp_info_label {
			padding:5px 0px;
			vertical-align: top;
			text-align:left;
		}

		.myshp_info_value {
			padding:5px 0px;
			text-align:left;
			vertical-align: top;
		}

		.myshp_info_quantity_label {
			padding:5px 0px;
			vertical-align: top;
		}

		.myshp_info_quantity_value {
			padding:1px 0 1px 5px;
		}

			.myshp_info_quantity_field {

			}

		.myshp_info_text_label {
			width:290px;
			padding:1px 0 1px 5px;
			vertical-align: top;
		}

		.myshp_info_text_value {
			padding:1px 0 1px 5px;
		}

			.myshp_info_text_field {

			}

		.myshp_info_upload_label {
			padding:5px 0px;
			vertical-align: top;
		}

		.myshp_info_upload_value {
			padding:1px 0 1px 5px;
		}

			.myshp_info_upload_field {

			}

		.myshp_info_select_label {

		}

		.myshp_info_select_value {

		}

			.myshp_info_select_field {

			}

				.myshp_info_select_field_option {
					margin: 0 10px 0 0;
				}

	.myshp_info_price {
		display:block;
	}

		.myshp_info_price_label {
			padding:5px 0px;
		}

		.myshp_info_price_value {
			vertical-align: middle;
		}

	#myshp_info_order {
		display: block;
		float:left;
	}

	#myshp_info_order .myshp_button{
		margin: 0px;
	}

    #myshp_info_quotation {
		display: block;
		float:right;
		width:257px;
	}

	.myshp_info_description {
		margin: 0 0 6px 0px;
		display:block;
		white-space: normal;
	}

	.myshp_info_description_long {
		clear:both;

		margin-top: 10px;
	}

		.myshp_info_description_long .myshp_info_label {
			width:290px;
			padding:3px;
			vertical-align:top;
		}

		.myshp_info_description_long .myshp_info_value {
			padding:3px;
		}


/************************************
*
*	RELATED PRODUCTS
*
************************************/

#myshp_basket_related{
	margin:10px 0 0;
}

	#myshp_basket_related_header{
		margin:10px 0 0;
	}
	
		.myshp_basket_related_title{
			margin-bottom:5px;
		}
		
		.myshp_basket_related_product_row{
			padding:10px 0;
		}
		
		 .myshp_basket_related_product_image,
		 .myshp_basket_related_product_details,
		 .myshp_basket_related_features{
			float:left;
		 }	
			 
			 .myshp_basket_related_product_image img{
				margin-top:5px;
			 }
		 
		 .myshp_basket_related_product_details{
			width:200px;
			margin-left:10px;
		 }
			
			.myshp_basket_related_product_title{
			}
		 
		 .myshp_basket_related_features{
			width:315px;
			margin-left:10px;
		 }
			
			.myshp_basket_related_label{
				margin-right:5px;
			}
		
			.myshp_basket_related_moreinfo{
				margin-left:5px;
			}
			
			.myshp_basket_related_order{
				margin:0;
			}

		#myshp_info_product .myshp_control_buttons span{
			display: inline;
		}

		#myshp_info_product .myshp_control_buttons .myshp_button {
			margin-top: 10px;
		}

		.myshp_basket_related_features .icon_image_arrow_left {
			margin-left: 0px;
		}